fiasco(3)

NAME
fiasco_get_error_message - return string describing last error caught in FIASCO library

SYNOPSIS
#include <fiasco.h>

const char *
fiasco_get_error_message (void);

DESCRIPTION
The fiasco_get_error_message() function returns a string describing the last error that has been caught in the FIASCO library.

RETURN VALUE
The function fiasco_get_error_message() returns the appropriate description string, or an empty string if no error has been caught so far.

SEE ALSO
fiasco_options(3), fiasco_coder(3),
fiasco_decoder(3), fiasco_renderer(3)
Ullrich Hafner, Juergen Albert, Stefan Frank, and Michael Unger. Weighted Finite Automata for Video Compression, IEEE Journal on Selected Areas In Communications, January 1998
Ullrich Hafner. Low Bit-Rate Image and Video Coding with Weighted Finite Automata, Ph.D. thesis, Mensch & Buch Verlag, ISBN 3-89820-002-7, October 1999.

AUTHOR
Ullrich Hafner